<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-drive-license-11.6.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-drive-license-11.6.0.aar/c6c839f985167f3c25f2aeee55d537d8/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-drive-license-11.6.0.aar/c6c839f985167f3c25f2aeee55d537d8/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>